.container {
    margin-top: 20px;
}

/* Carousel Styles */
.carousel-indicators .active {
    background-color: #008296;
    margin: 0px 2px;
}

.carousel-inner img {
    background-color: #222;
    object-fit: cover;
    width: 100%;
    max-height: 460px
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
    opacity: 1;
    filter: alpha(opacity=100);
    background: none no-repeat;
    text-shadow: none;
}

.carousel-control.left span {
    padding: 15px;
}

.carousel-control.right span {
    padding: 15px;
}

.carousel-control .fa-angle-left,
.carousel-control .fa-angle-right,
.carousel-control .icon-prev,
.carousel-control .icon-next {
    position: absolute;
    top: 45%;
    z-index: 5;
    display: inline-block;
}

.carousel-control .fa-angle-left,
.carousel-control .icon-prev {
    left: 0;
}

.carousel-control .fa-angle-right,
.carousel-control .icon-next {
    right: 0;
}

.carousel-control.left span,
.carousel-control.right span {
    background-color: rgba(51, 51, 51, 0.5);
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
    opacity: .7;
    filter: alpha(opacity=70);
}
.descTxt{
    margin-bottom: 14px;
    color: white;
    text-shadow: 1px 1px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    font-size: 30px;
}
.openImg{
    cursor: pointer;
    width: max-content;
    padding: 5px 10px;
    color: #fff;
    font-size: 15px;
    border-radius: 40px;
    border: 2px solid #fff;
}
/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 70%;
    left: 1.8%;
    right: auto;
    font-size: 20px;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text h2 {
    font-size: 40px;
}

.header-text h2 span {
    padding: 10px;
}

@media screen and (max-width:768px){
    .carousel-inner img {
        background-color: #222;
        object-fit: cover;
        width: 100%;
        max-height: 260px;
    }
    .header-text{
        top: 40%;
    }
}
.header-text h3 span {
    padding: 15px;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}